@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	border: 0px;
	color: #FFFFFF;
	font-family:"Helvetica Neue", Helvetica, arial, sans-serif;
	background-color:#f4f5f5;
}
h1, h2, h3, h4, h5, h6{
	margin-top:0.5em;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 0.85em;
	padding:0px;
}
h1 {
	font-size: 1.2em;
	font-weight:normal;
	margin:0px;
	margin-left:10px;
	/*letter-spacing: 0.05em;*/
}
h3 {
	font-size: 0.9em;
	font-weight:bold;
	/*letter-spacing: 0.05em;*/
}
img {
	border: 0px;
}
p {
	font-size: 0.9em;
	font-weight:normal;
	/*color: #424242;*/
	margin: 0px;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom:1em;
	line-height: 1.35em;
}
.message {
	color:#ffffff;
	font-style:italic; 
}
.boldtext {
	font-weight:bold;
}
/*----------SHADOW STYLES START HERE -------------------------------------------------------------------*/
#headershadow {
	width:942px;
	height:36px;
	background-image:url(images/header-shadow.gif);
	background-repeat:no-repeat;
	margin:0px;
	float:left;
	/*padding:0px 0px 0px 30px;*/
	background-color:#f4f5f5;
}
#bodyshadow {
	width:942px;
	height:auto;
	min-height:600px;
	background-image:url(images/body-shadow.gif);
	background-repeat:repeat-y;
	margin:0px;
	float:left;
	padding:0px;
	overflow:hidden;
	background-color:#f4f5f5;
}
#footershadow {
	width:942px;
	height:36px;
	background-image:url(images/footer-shadow.gif);
	background-repeat:no-repeat;
	margin:0px;
	float:left;
	/*padding:0px 0px 0px 30px;*/
	background-color:#f4f5f5;
}
/*----------SHADOW STYLES END HERE -------------------------------------------------------------------*/

#background {
	background-color:#f4f5f5;
	width:942px;
	margin:auto;
	padding:0px;
}

/*----------HEADER STYLES START HERE -------------------------------------------------------------------*/

#bodyshadow #logo {
	width:600px;
	height:80px;
	/*margin-left:30px;*/
	padding-top:40px;
	padding-left:30px;
	margin-left:10px;
	background-image:url(images/logo-bkg.gif);
	background-repeat:no-repeat;
	float:left;
	display:inline; /*IE6 fix*/
}
#shareprice {
	float:right;
	margin-right:40px;
	margin-top:50px;
	display:inline; /*IE6 fix*/
}
#shareprice h4 {
	color:#b9132b;
	font-size:0.8em;
	font-weight:normal;
	margin-top:2px;
}
#shareprice a {
	color:#969696;
	font-weight:normal;
	margin-top:2px;
	text-decoration:none;
}

/*----------HEADER STYLES END HERE -------------------------------------------------------------------*/


/*----------NAV & BANNER STYLES START HERE --------------------------------------------------------*/

#navbanner {
 	position:relative;
	height:205px;
	padding:0px;
 	margin-left:10px;
	clear:both;
}
#nav {
	height:205px;
	/*width:300px;*/
	/*float:left;*/
	/*clear:left;*/
	margin:0px;
	padding:0px;
	font-size:0.8em;
	position:absolute;
	/*top:120px;*/
	z-index: 100;
}
#nav ul{
	margin:0px;
	padding:0px;
}
#nav li{
	list-style:none;
	display: block;
	margin:0px;
	padding:0px;
}
#nav li.home a {
	height:25px;
	background-image:url(images/buttonOne-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 229px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}
#nav li.about a {
	height:25px;
	background-image:url(images/buttonTwo-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 218px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}
#nav li.corporate a {
	height:25px;
	background-image:url(images/buttonThree-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 194px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}
#nav li.industries a {
	height:25px;
	background-image:url(images/buttonFour-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 174px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}
#nav li.contact a {
	height:25px;
	background-image:url(images/buttonFive-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 174px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}

#nav li.home a:hover,
#nav li.home a:active {
	height:25px;
	background-image:url(images/buttonOne-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 229px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
#nav li.about a:hover,
#nav li.about a:active {
	height:25px;
	background-image:url(images/buttonTwo-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 218px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
#nav li.corporate a:hover,
#nav li.corporate a:active {
	height:25px;
	background-image:url(images/buttonThree-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 194px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
#nav li.industries a:hover,
#nav li.industries a:active {
	height:25px;
	background-image:url(images/buttonFour-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 174px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
#nav li.contact a:hover,
#nav li.contact a:active {
	height:25px;
	background-image:url(images/buttonFive-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 174px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
.home #nav li.home a {
	height:25px;
	background-image:url(images/buttonOne-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 229px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
.about #nav li.about a {
	height:25px;
	background-image:url(images/buttonTwo-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 218px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
.corporate #nav li.corporate a {
	height:25px;
	background-image:url(images/buttonThree-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 194px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
.industries #nav li.industries a {
	height:25px;
	background-image:url(images/buttonFour-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 174px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
.contact #nav li.contact a {
	height:25px;
	background-image:url(images/buttonFive-bkg.gif);
	background-repeat:no-repeat;
	padding: 11px 174px 5px 21px;
	margin:0px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background-position: 0px -82px;
}
#banner {
	float:right;
	margin-right:10px;
	padding:0px;
	z-index: 0;
	display:inline; /*fixes the bug where IE6 doubles the margin if the float and margin are the same (this one's right, for example)*/
}
/*----------NAV & BANNER STYLES END HERE -------------------------------------------------------------------*/


/*----------CONTENT STYLES START HERE -------------------------------------------------------------------*/

#content {
	max-width:922px;
	height:auto;
	min-height:275px;
	float:left;
	clear:both;
	position:relative;
	/*display:block;*/
	padding:0px;
	padding-bottom:0px;
	margin:0px;
	margin-left:10px;
	/*margin-top:-275px;*/
	/*margin-left:30px;*/
	background-image:url(images/redgradient.jpg);
	background-repeat:no-repeat;
	background-color:#b9132b;
	display:inline; /*IE6 fix*/
}
#content #sidebar {
	width:250px;
	float:left;
	font-size: 0.8em;
	background-color:#b9132b;
	
}
#content #sidebar img {
	float:left;
	margin:0px;
}	
#content #sidebar h1 {
	margin-top:20px;
	margin-left:20px;
}	
/*----------CONTENT STYLES END HERE -------------------------------------------------------------------*/


 /*-----------SIDEBAR STYLES START HERE----------------------------------------------------*/

#content #sidebar .seafood a {
	background-image: url("images/tab-goldnuggets.jpg");
    background-repeat: no-repeat;
    box-sizing: border-box;
    color: #ffffff;
    display: inline;
    float: left;
    font-size: 0.9em;
    height: 50px;
    line-height: 1.2em;
    margin: 10px 0 0 20px;
    padding: 12px 5px 11px 60px;
    text-decoration: none;
    width: 210px;
	display:inline; /*IE6 fix*/
}
#content #sidebar .seafood a:hover,
#content #sidebar .seafood a:active {
	background-position: 0px -70px;
}
#content #sidebar .gold a {
	background-image:url(images/tab-goldbar.jpg);
	background-repeat: no-repeat;
    box-sizing: border-box;
    color: #ffffff;
    display: inline;
    float: left;
    font-size: 0.9em;
    height: 50px;
    line-height: 1.2em;
    margin: 10px 0 0 20px;
    padding: 5px 5px 11px 60px;
    text-decoration: none;
    width: 210px;
	display:inline; /*IE6 fix*/
}
#content #sidebar .gold a:hover,
#content #sidebar .gold a:active {
	background-position: 0px -70px;
}

#content #sidebar .investment a {
	background-image:url(images/tab-golddust.jpg);
	background-repeat: no-repeat;
    box-sizing: border-box;
    color: #ffffff;
    display: inline;
    float: left;
    font-size: 0.9em;
    height: 50px;
    line-height: 1.2em;
    margin: 10px 0 0 20px;
    padding: 12px 5px 11px 60px;
    text-decoration: none;
    width: 210px;
	display:inline; /*IE6 fix*/
}
#content #sidebar .investment  a:hover,
#content #sidebar .investment  a:active {
	background-position: 0px -70px;
}
#content #sidebar .energy a {
	height:15px;
	background-image:url(images/energy-division.jpg);
	background-repeat:no-repeat;
	padding:0px;
	padding: 14px 87px 11px 60px;
	margin:0px;
	margin-left:20px;
	margin-top:10px;
	display:block;
	float:left;
	text-decoration:none;
	color:#FFFFFF;
	font-size: 0.9em;
	line-height:1.2em;
	display:inline; /*IE6 fix*/
}
#content #sidebar .energy a:hover,
#content #sidebar .energy a:active {
	height:15px;
	background-image:url(images/energy-division.jpg);
	background-repeat:no-repeat;
	padding: 14px 60px 11px 60px;
	margin:0px;
	margin-left:20px;
	margin-top:10px;
	display:block;
	float:left;
	text-decoration:none;
	color:#D5D5D5;
	font-size: 0.9em;
	line-height:1.2em;
	background-position: 0px -80px;
	display:inline; /*IE6 fix*/
}

.tabsecondline {
	clear:both;
	font-size: 80%;
	float: left;
}

 /*-----------SIDEBAR STYLES END HERE----------------------------------------------------*/


 /*-----------NEWSLETTER STYLES START HERE----------------------------------------------------*/
 
#content #sidebar #newsletter img {
	float:left;
	margin-top:20px;
	margin-bottom:10px;
}	
#content #sidebar #newsletter p {
	float:left;
	margin-top:5px;
	margin-bottom:10px;
	margin-left:20px;
	font-size:0.9em;
	display:inline; /*IE6 fix*/
}
#content #sidebar #newsletter ul {
	list-style:none;
	display:block;
	padding:0px;
	margin:0px;
	margin-left:10px;
	float:left;
}	
#content #sidebar #newsletter li {
	margin:0px;
	margin-left:10px;
	display:inline;
	padding:0px;
	float:left;
}	
#content #sidebar #newsletter form#newsletter {
	margin:0px;
	padding:0px;
}	
#content #sidebar #newsletter input#email,
#content #sidebar #newsletter input#name {
	margin:0px;
	margin-left:0px;
	height:13px;
	float:left;
	width:198px;
}	
#content #sidebar #newsletter label {
	margin-right:50px;
	font-size:0.85em;
	float:left;
}
#content #sidebar #newsletter button {
	background-image: url(images/go-button.jpg);
	background-repeat:no-repeat;
	font-size: 0.8em;
	color: #b9132b;
	border: none;
	height:21px;
	width: 52px;/*setting the width fixed the dicrepencies between ie and ff regarding the width*/
	margin:0px;
	margin-top:10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 5px;
	display:inline;
	float:left;
	cursor:pointer;
	}
	
#content #sidebar #newsletter button:hover,
#content #sidebar #newsletter button:active {
	background-image: url(images/go-button.jpg);
	background-repeat:no-repeat;
/*	background-position: 0px -44px;
*/	font-size: 0.8em;
	color: #b9132b;
	border: none;
	margin:0px;
	margin-top:10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 5px;
	display:inline;
	float:left;
	}
/*-----------NEWSLETTER INPUT FORM STYLES END HERE------------------------------------*/


/*-----------MIDSECTION STYLES START HERE----------------------------------------------*/

	
#midsection {
	float:left;
	width:665px;
	margin:0px;
	background-color:#b9132b;
}
#midsection img {
	float:left;
	margin-left:10px;
	margin-bottom:50px;
	border: 1px solid #ffffff;
	display:inline; /*IE6 fix*/
}
#midsection h2 {
	width:590px;
	float:left;
	margin-top:20px;
	font-size:1.3em;
	margin-left:10px;
	margin-bottom:10px;
	color:#ffffff;
	font-weight:normal;
	background-color:#b9132b;
	display:inline; /*IE6 fix*/
}
#whitecontent h2 {
	color:#b9132b;
	font-weight:normal;
	background-color:#ffffff;margin-left:20px;	
}
#midsection #midsectiontop {
	height: 50px;
	width:100%;
	background-color:#b9132b;
	margin-bottom:15px;
}
#midsection #subnav {
	display:inline;
} /*This makes the subnav disappear in IE7*/
#midsection #subnav ul {
	width:630px;
	float:left;
	font-size:0.75em;
	list-style:none;
	margin-left:10px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:10px;
	padding:0px;
	clear:none;
	display:inline; /*IE6 fix*/
}
#midsection #subnav li {
	display:inline;
}
#midsection #subnav li a {
	/*float:left;*/
	height:100%;
	/*clear:none;*/
	text-decoration:none;
	color:#ffffff;
	margin:0px;
	margin-right:10px;
	padding:0px;
	/*display:inline;*/
}
#midsection #subnav li a:hover {
	color:#db8e98;
}
#midsection #subnav #here {
	color:#db8e98;
}
#midsection #whitecontent p {
	float:left;
	width:580px;
	font-size:0.75em;
	margin-left:20px;
	line-height:1.5em;
	color:#6C6C6C;
	display:inline; /*IE6 fix*/
}
#midsection #whitecontent h3{
	color:#6C6C6C;
	float:left;
	width:580px;
	margin-left:20px;
	margin-bottom:5px;
	display:inline; /*IE6 fix*/
}
#midsection #whitecontent {
	width:600px;
	height:auto;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:20px;
	margin-left:10px;
	background-color:#FFFFFF;
	display:inline; /*IE6 fix*/
}
#midsection #whitecontent a {
	/*text-decoration:none;*/
	color:#6C6C6C;
}
#midsection #whitecontent a:hover {
	text-decoration:none;
	color:#b9132b;
}

#midsection p {
	float:left;
	width:580px;
	font-size:0.75em;
	margin-left:20px;
	line-height:1.5em;
	color:#6C6C6C;
	display:inline; /*IE6 fix*/
}
#line {
 	float:left;
	width:1px;
	height:289px;
	margin:0px;
	margin-right:10px;
	margin-top:20px;
	margin-left:0px;
	display:inline;
 }
 #midsection #whitecontent ul {
 	list-style:none;
 }
 #midsection #whitecontent img {
 	margin:0px;
	margin-top:6px;
	margin-right:6px;
	padding:0px;
 }
 #midsection #whitecontent li a {
 	margin:0px;
	padding:0px;
	font-size:0.75em;
	color:#6C6C6C;
	text-decoration:none;
	line-height:1.75em;
 }
  #midsection #whitecontent li a:hover,
  #midsection #whitecontent li a:active {
 	margin:0px;
	padding:0px;
	font-size:0.75em;
	color:#b9132b;
	text-decoration:none;
	line-height:1.75em;
 }

a.paynesprospectus {
	float:right;
	font-size:85%;
	
}
 
/*-----------MIDSECTION STYLES END HERE----------------------------------------------*/

#footer {
	width:635px;
	float:left;
	clear:both;
	margin-left:280px;
	margin-top:20px;
	margin-bottom:0px;
	display:inline;
}
#footer p {
	font-size:0.6em;
	color:#db8e98;
}
#footer a {
	color:#db8e98;
	text-decoration:none;
}
#footer a:hover {
	color:#ffffff;
}